function ConvertToSymmetry(oldfn)
%function ConvertToSymmetry(oldfn)
%

DB2NFopts.bSplitTo50s = 1;
DB2NFopts.bOverwrite = 0;

NewLabel = '';
FunctionName = '';

SpecOpts.OriginalSize = [81 81];

options = ResolveMissingOptions(SpecOpts, DB2NFopts);

PROC_DBToNewFeature(oldfn, FunctionName, NewLabel, options);
PROC_DBToNewFeature_CleanUpFileFractions(oldfn,NewLabel);

